Subject: Re: [PATCH] net: NEWEMAC: Support for Pause packets in EMAC driver

From: Jeff Garzik <[email-masked]>
Date: Mon, 17 Mar 2008 18:31:53 -0400

Benjamin Herrenschmidt wrote:
>> There's also the section mismatch patch I sent you.  I don't care who's
>> tree they go through, but I'd need to know either way so keep me in the
>> loop please.
> 
> Jeff, do you mind if we get those patches through the powerpc tree ?
> EMAC is very powerpc specific and these are mostly internal driver
> cuisine.

Fine with me in concept, though I haven't seen the patches in question.

	Jeff